using Newtonsoft.Json;
using System;

namespace PCUT.Entities
{
    public class Log
    {
        [JsonProperty("datetime")]
        public DateTime Timestamp { get; set; }
        [JsonProperty("content")]
        public string Content { get; set; }
    }
}
